Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:21:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation eyad fallatah                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  eyad fallatah Bot:  Hi Eyad Fallatah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298637077 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:50 AM, 26th Apr                   Mohamed                   Hi Eyad, Thank you for contacting us. This's Mohamed . I will be happy to help you
 .           03:50 AM, 26th Apr                     eyad fallatah                    I have an order and till now I didn't receive as my phone no. Was wrong but got updated already           03:51 AM, 26th Apr                     eyad fallatah                    Order no. 6298637077           03:51 AM, 26th Apr                     eyad fallatah                    Can you please check           03:53 AM, 26th Apr                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:55 AM, 26th Apr                     eyad fallatah                    Ok           03:55 AM, 26th Apr                   Mohamed                   As we checked the order isn't out for delivery again.           03:57 AM, 26th Apr                     eyad fallatah                    How long it is going to take?           03:57 AM, 26th Apr                   Mohamed                   pleasr share with us the right phone number.        
    04:01 AM, 26th Apr                     eyad fallatah                    It is already shared +966541833377           04:01 AM, 26th Apr                   Mohamed                   we will send to the courier company again for the delivery .           04:04 AM, 26th Apr                     eyad fallatah                    Ok thank you shall I expect a call today or tomorrow?           04:04 AM, 26th Apr                   Mohamed                   we will update you via email.           04:05 AM, 26th Apr                     eyad fallatah                    Ok thanks appreciate it           04:05 AM, 26th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 AM, 26th Apr                     eyad fallatah                    U too           04:07 AM, 26th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/ticket
 s/2455248